[FC_MP_TOOL]
ShowRealCap=1
Ver=04.02.00
CusInfo=101201
BUTTON=1
ENABLE8BIT=1
TimeOut=60
CheckFAT=1
WriteScriptSectorNum=2
Unicode=0
MalabFlag=0
;0:Normal 1:MalabMode
DiskIMGFlag=0
;1:Enable Disk IMG
CheckCAPOverFlow=0
Report=0
ControllerType=1
HideSuperRadio=1
OnlySuperRadio=0

[Flash]
FlashIndex=-1
UnAutoCheck=0
FlashNum=0
ChannelNum=0
RWCycle=5
FlashName=

[AUTOMP]
SpecifyFlash=0
FlashIndex=343
TimeDelay=1
FID=0xA1,0xD3,0x14,0xA5,0x64,0x00  
SpecifyFlashID=0
ShowDeviceControl=0
ShowDeviceMode=2
SupportAPDisk=0

[Scan]
MPMode=1
Optimize=0
ScanMode=0
ScanLevel=48
ECC=255
Optimize=1
NeedSorting=0
CheckFlashStatus=0
NeedChangMode=0
BadBlockPrecent=40
ScanTime=1
CurSelCase=1
FixCapMode=0
SortFixedBlockNum=6
FlashCase=2
CheckFlashInteraction=3
SpecialHLF=0
SetCmpEcc=1
Percent=50
UseOldId=0
Pattern=0
NeedRecheck=0
MinGoodBlockPerZone=10
ExtraReserveBlockNum=0
SpecialFlash=0
EnableXZone=0
SpecialPowerFlash=0
Mode=1
CheckGoodBlock=5
L63BCycleTime=0
DrivingLevel=0
SuperChoice=0
MarkPageStatus=0

[FlashModuleMode]
DisableCacheWrite=0
FirmwareCopyBack=0
DisableReadStatus=1
ForceOneBank=0
ForceOneDie=0
ForceEnableCacheWrite=0
ReadyBoost=0

[Other]
Sorting=0
SortPercent=100
EraseAfterMP=0
LED=0
ComValue88=0

[BurnIn]
BurnInShow=1
BurnInEnable=0
BurnInCycle=0
BurnInPercent=0
RWTestEnable=0
CycleRadio=0
PercentRadio=1

[UFD]
UFDMode=1
PartitionNum=1
WriteiStar=0 
PartitionRate=100
P0VolumeLabel=
P1VolumeLabel=
OriginalityPw=1234
FalseDiskSize=0
ReadOnlyFilePath=
WriteProtect=0
PreCopyFile=0
PreCopyFilePath1=D:\King\tp
PreCopyFilePath2=
ReserveUserSize=0
DiskIMGFilePath=
DiskSN0=
DiskSN1=
CDROMEnable=0
CDROMLabel=CD-ROM
FixSecondDiskCap=0
FixReadOnlyCap=0
PureMode=0
SCSIRev=PMAP
ForceSCSIRev=0
PreCmpFile=0

[AutoRun]
ReserveUserSize=0
GPI=0
LoaderPath=C:\9384.img
ReservePath=C:\Reserve.img
Win98=0
Authorize= 

[VendorInfo]
VID=058f
PID=6387
UsbMfInfo=Generic
UsbPdInfo=Mass Storage
ScsiMfInfo=Generic
ScsiPdInfo=Flash Disk

[SN]
SnSetMode=0
SnLen=8
FixSN=12345678
SNPrefix=ABC
SNStart=0
SNCount=355

[BadBlock]
BadBlockSetMode=0
ExtraResNumOnDyn=4
FixResNum=257
FixCapMin=128
FixCapMax=244
FileSystem=0
MBR=0
Percent=10
LoadDriver=1
HubPort=0
SWWriteProtect=0
SectorNumber=0
SectorControl=0

[PASSWORD]
PWD=
REMEMBER_PWD=0

[Enhance]
LLF=0
ECC=0
SECTOR_NUM=0
BASE_SECTOR=1
ECC_MIN=255
ECC_MAX=255
[Capacity]
Bin1=0
Fix1=0
Bin2=0
Fix2=0
Bin3=0
Fix3=0
Bin4=0
Fix4=0
Bin5=0
Fix5=0
Bin6=0
Fix6=0
Bin7=0
Fix7=0
Bin8=0
Fix8=0
Bin9=0
Fix9=0
Bin10=0
Fix10=0
FixCapMode=1
Color1=32768
Color2=32768
Color3=32768
Color4=32768
Color5=32768
Color6=32768
Color7=32768
Color8=32768
Color9=32768
Color10=32768



[IGNORE]
Enable=1
IgnoreVID=058f
IgnoreVIDPID=058f6387,00017778,00117788
InsertVidPid=
[ALREADY LOAD]
VIDPID=058f6387,058f6387,00017778,00117788

[AES]
Mode=0
;0: pure mode, 1:ReadOnly mode
APName=securelock.exe
;path: \\AP\\APname

;fix cap for biwin
[BIWIN]
BiwinFlag=0
512M=490
1G=980
2G=1960
4G=3920
8G=7840
16G=15680
32G=31360
64G=62720
128G=125440
256G=250880

[Debug]


